<%if(type == 1){%>
<td style="widtd: 7%"><%=_.translate(regionCode)%></td>
<td><%=managerName%></td>
<td><%=_.translate(mobile)%></td>
<td><%=_.translate(telNumberOne)%></td>
<td><%=_.translate(fax)%></td>
<td><%=_.translate(address)%></td>

<%}else{%>

<td><%=_.translate(code)%></td>
<td><%=_.translate(areaCode)%></td>
<td><%=_.translate(regionCode)%></td>
<td><%=_.translate(address)%></td>
<td>
    <%
    var tell = telNumberOne + ( (telNumberTwo && telNumberOne) ? ', ' + telNumberTwo  :  '')
    print(_.translate(tell)) %>
</td>
<%}%>
<td>
    <i class="glyphicon glyphicon-trash delete"></i>
    <i class="glyphicon glyphicon-edit edit"></i>
</td>


